curl --request POST \
--url 'https://api.scanova.io/lead/analytics/export/?file_format=xlsx&from=2026-08-01&to=2026-08-31' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "q": ["L9c2f4a1e"] }' \
--output lead_analytics.xlsx
Leads & Formulare
Lead-Analysen exportieren
POST /lead/analytics/export/
POST
/
lead
/
analytics
/
export
/
curl --request POST \
--url 'https://api.scanova.io/lead/analytics/export/?file_format=xlsx&from=2026-08-01&to=2026-08-31' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "q": ["L9c2f4a1e"] }' \
--output lead_analytics.xlsx
Lädt Lead-Analysen (alle drei Aufschlüsselungen: Eintragszahlen, Konversion und Quelle) als Datei herunter.
Die Antwort ist ein Datei-Download —
Erfordert einen Management-API-Schlüssel mit
MANAGEMENT_API- (oder MANAGEMENT_API_SANDBOX-)Quota und die Berechtigung LEAD_GENERATION_ANALYTICS_CAN_VIEW, gesendet als roher Authorization-Header-Wert — siehe die Übersicht über die Management API.array
erforderlich
Wie bei Lead-Analysen abrufen —
lead_ids oder QR-url_hashes, je nach filter_by.string
Standard:"lead_id"
lead_id (Standard) oder qr_hash.string
Standard:"csv"
csv (ein ZIP mit je einer CSV pro Aufschlüsselung) oder xls/xlsx (eine Arbeitsmappe mit drei Blättern).string
Startdatum (
YYYY-MM-DD). Standard ist 7 Tage vor to.string
Enddatum (
YYYY-MM-DD). Standard ist heute.curl --request POST \
--url 'https://api.scanova.io/lead/analytics/export/?file_format=xlsx&from=2026-08-01&to=2026-08-31' \
--header 'Authorization: YOUR_API_KEY' \
--header 'Content-Type: application/json' \
--data '{ "q": ["L9c2f4a1e"] }' \
--output lead_analytics.xlsx
application/zip mit Content-Disposition: attachment; filename=lead_analytics.zip für csv, oder der XLSX-MIME-Typ mit filename=lead_analytics.xlsx für xls/xlsx. Im Gegensatz zu Lead-Analysen abrufen gibt es keinen type-Filter — der Export umfasst immer alle drei Aufschlüsselungen.
400 mit einem reinen Textkörper, wenn file_format nicht erkannt wird:
400
{ "detail": "Invalid file format" }
Verwandte Themen
- Lead-Analysen abrufen — das JSON-Äquivalent mit einem
type-Filter. - Übersicht über die Management API — das Authentifizierungsschema und die Quota-Architektur, zu der dieser Endpunkt gehört.
Autorisierungen
Send your Management API key as the raw value of the Authorization header — no "Bearer " or "Token " prefix, and no other characters. Example: Authorization: 401f7ac837da42b97f613d789819ff93537bee6a. A header containing more than one space-separated part is rejected outright. Requests also require the request's Host header to be the management API host (e.g. api.scanova.io) — the same key sent to the regular API host will not authenticate.
Antwort
200
ZIP of CSVs or a multi-sheet XLSX file download.
War diese Seite hilfreich?